.globalStyle {
    display: inline;
    float: left;
}
.midDivBG {
    float: left;
    display: inline;
    background-image: url(/Generic/Selects/images/cap-pop-1px.png?v=1);
    width: 761px;
    background-repeat: repeat-y;
    text-align: left;
}
.searchBarDiv {
    display: inline;
    float: left;
    margin-left: 12px;
    width: 735px;
}
.crossBarDiv {
    display: inline;
    float: right;
    padding-right: 24px;
}
.crossText {
    display: inline;
    float: left;
    Font-family: Arial;
    font-size: 11px;
    Color: #336699;
    font-Weight: normal;
    padding-right: 6px;
}
.crossImg {
    display: inline;
    float: left;
}
.searchResultsHeadNull {
    display: inline;
    float: left;
    margin-left: 30px;
    padding-top: 18px;
    padding-bottom: 10px;
    width: 500px;
}
.nullSearchInfoDiv {
    display: inline;
    float: left;
    width: 735px;
    padding-bottom: 22px;
    margin-left: 1px;
    border-bottom: 1px solid #D9D9D9;
}
.pResultsStyle {
    display: inline;
    float: left;
    margin: 0px 0px 0px 0px;
    padding-top: 10px;
    width: 400px;
}
.searchResultsDivNull {
    display: inline;
    float: left;
    width: 700px;
    margin-left: 30px;
}
.findOffersDivNull {
    display: inline;
    float: left;
    padding: 12px 0 0 30px;
    width: 203px;
}
.footerBg {
    float: left;
    display: inline;
}
.paginationDivFoot {
    display: inline;
    float: right;
    margin-right: 48px;
    padding-top: 14px;
}
.PaddingDiv {
    display: inline;
    float: left;
    width: 8px;
    height: 20px;
}
.searchAgainTxt {
    float: left;
    display: inline;
    margin-left: 30px;
    padding-top: 5px;
    cursor: pointer;
}
.suggestionDiv {
    display: inline;
    float: left;
    margin-left: 12px;
    width: 735px;
}
.suggestionInputDiv {
    display: inline;
    float: left;
    margin-left: 30px;
    margin-right: 26px;
    width: 680px;
    padding-top: 20px;
}
.suggestionInfo {
    margin: 0px 0px 0px 0px;
    padding-top: 8px;
}
.inputDiv {
    display: inline;
    float: left;
    margin-left: 13px;
    padding-right: 26px;
    padding-left: 29px;
    width: 680px;
    padding-top: 20px;
    border-bottom: 1px solid #D9D9D9;
}
.input1 {
    display: inline;
    float: left;
    width: 233px;
    padding-bottom: 12px;
}
.labelStyle {
    padding-bottom: 4px;
    margin-left: 1px;
    width: 233px;
    float: left;
    display: inline;
}
.labelStyle1 {
    padding-bottom: 4px;
    margin-left: 1px;
    width: 400px;
    float: left;
    display: inline;
}
.inputDivLeft {
    display: inline;
    float: left;
    width: 240px;
    padding-right: 25px;
}
.inputDivRight {
    display: inline;
    float: left;
    width: 408px;
}
.txtBg1 {
    background-image: url(/cap-poc-commnt-1px.gif);
    background-repeat: repeat-x;
    width: 375px;
    height: 120px;
    margin-top: 0px;
    padding: 10px 0px 5px 0px;
    border: 0px;
    display: inline;
    float: left;
    text-align: left;
    vertical-align: middle;
    overflow: auto;
}
.txtBgNew {
    background-color: #E5E5E5;
    border: 1px solid #ACACAC;
    width: 380px;
    height: 120px;
    margin-top: 0px;
    padding: 10px 0px 5px 5px;
    display: inline;
    float: left;
    text-align: left;
    vertical-align: middle;
    overflow: auto;
}
.nullSearch {
    background-image: url(/Generic/Selects/images/cap-poc-entry-srch-1px.gif?v=3);
    background-repeat: repeat-x;
    border: 0px;
    width: 200px;
    height: 25px;
    display: inline;
    float: left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    text-align: left;
    vertical-align: middle;
    line-height: 25px;
}
.btnTxt1 {
    font-family: Arial;
    Font-Size: 12px;
    Color: #336699;
    Font-Weight: bold;
    Text-Decoration: None;
    line-height: 20px;
    height: 20px;
    border: 0px;
    float: left;
    display: inline;
    background-image: url(/Generic/Selects/images/cap-poc-button-1px-sm.gif?v=3);
    background-repeat: repeat-x;
    vertical-align: text-bottom;
    cursor: pointer;
}
.btnSubmit {
    display: inline;
    float: left;
    padding-top: 24px;
    width: 150px;
    padding-bottom: 30px;
}
